"""Test views and templates' adherence to WEB_ENABLED_APPS."""
from django.test import TestCase

class WebEnabledAppsAPITest(TestCase):
    """Test that certain display elements and views can be enabled/disabled via settings."""

    def test_default_enabled(self):
        """Test that the expected sites can be reached and displayed by default."""
        resp = self.client.get('/races/')
        self.assertEqual(resp.status_code, 200)
